<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$s = "sdebug";

function ept($e, $s) {
    return trim(base64_encode(mcrypt_encrypt(MCRYPT_RIJNDAEL_256, $s, $e, MCRYPT_MODE_ECB, mcrypt_create_iv(mcrypt_get_iv_size(MCRYPT_RIJNDAEL_256, MCRYPT_MODE_ECB), MCRYPT_RAND))));
}

echo 'Chave 1:&nbsp;&nbsp;&nbsp;&nbsp;' . ept('177.54.149.51', $s);
echo '<br/>----<br/>';
echo 'Chave 2:&nbsp;&nbsp;&nbsp;&nbsp;' . ept('/var/www', $s);
?>
